### Method

# WebKit2WebExtension DOMDocument get_head

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLHeadElement*
    webkit_dom_document_get_head (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:head`

#### Return value

Type: `WebKitDOMHTMLHeadElement`

A `WebKitDOMHTMLHeadElement`.

The returned data is owned by the instance.